
Redmine - Defect #13679

Can not add members to projects in IE8

2013-04-04 14:19 - Thomas Themel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.0

Description

In IE 8 on Windows XP, I can not add members to projects in either the projects' Members pages or the users' Edit pages. The "Add"

button seems to do nothing when clicked, even though it displays a correct submission URL in the status bar. This is reproducible in

our local (firewalled) instance and on our m.redmine.org test instance. Works in IE9, Firefox and Chrome.

IE version is 8.0.6001.18702CO.

History

#1 - 2013-04-05 02:11 - Filou Centrinov

I tested on IE 8.0.6001.18702. No problems with adding members to projects. Can't reproduce defect.

Ruby version              1.9.3 (i386-mingw32)

RubyGems version          2.0.2

Rack version              1.4

Rails version             3.2.13

Active Record version     3.2.13

Action Pack version       3.2.13

Active Resource version   3.2.13

Action Mailer version     3.2.13

Active Support version    3.2.13

Did you set IE security options on default?

May it's the difference between 8.0.6001.18702CO and 8.0.6001.18702?

#2 - 2013-04-05 09:06 - Etienne Massip

- Status changed from New to Needs feedback

- Resolution set to Cant reproduce

Working fine on my m.redmine.org instance and IE 8.0.7601.17514CO.

#3 - 2013-04-05 17:08 - Thomas Themel

Okay, I agree that it must be some local issue, I've found other users here with the same IE version where it works just fine. Sorry for bothering you.

#4 - 2013-04-06 14:09 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Thank you for your feedback.
